CVE-2005-4422
CVSS6.5
发布时间 :2005-12-20 06:03:00
修订时间 :2008-09-05 16:56:50
NMCO    

[原文]Unrestricted file upload vulnerability in toendaCMS before 0.6.2 Stable allows remote authenticated administrators to execute arbitrary code by uploading a file with an executable extension, then accessing it via a direct request to the file in data/images/albums.


[CNNVD]toendaCMS远程文件上载漏洞(CNNVD-200512-433)

        toendaCMS before 0.6.2 Stable存在无限制文件上载漏洞,远程认证管理员可通过上载带有可执行扩展名的文件并通过直接请求data/images/albums内的文件访问它来执行任意代码。

- CVSS (基础分值)

CVSS分值: 6.5 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-4422
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-4422
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200512-433
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/15351
(PATCH)  BID  15351
http://www.securityfocus.com/archive/1/415975
(VENDOR_ADVISORY)  BUGTRAQ  20051107 SEC Consult SA-20051107-0 :: toendaCMS multiple vulnerabilites
http://secunia.com/advisories/17471
(VENDOR_ADVISORY)  SECUNIA  17471
http://www.toenda.com/de/data/files/Software/toendaCMS_Version_0.6.0_Stable/toendaCMS_0.6.2.1_Stable.zip
(UNKNOWN)  MISC  http://www.toenda.com/de/data/files/Software/toendaCMS_Version_0.6.0_Stable/toendaCMS_0.6.2.1_Stable.zip

- 漏洞信息

toendaCMS远程文件上载漏洞
中危 输入验证
2005-12-20 00:00:00 2006-08-08 00:00:00
远程  
        toendaCMS before 0.6.2 Stable存在无限制文件上载漏洞,远程认证管理员可通过上载带有可执行扩展名的文件并通过直接请求data/images/albums内的文件访问它来执行任意代码。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        http://www.toenda.com/de/data/files/Software/toendaCMS_Version_0.6.0_Stable/toendaCMS_0.6.2_Stable.zip

- 漏洞信息

20535
toendaCMS File Upload Arbitrary Command Execution

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-11-01 2005-10-26
Unknow Unknow

- 解决方案

Upgrade to version 0.6.2 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站